<?php
	$pf_qlk=md5(1);
	$mp_qlk=md5(2);
	$qi_qlk=md5(3);
	$cr_qlk=md5(4);
	$mr_qlk=md5(5);
	$ad_qlk=md5(6);
	$cp_qlk=md5(7);
	$hps_qlk=md5(8);
	$e_qlk=md5(9);
	$f_qlk=md5(10);
	$fp_qlk=md5(11);
	$ln_qlk=md5(12);
	$mc_qlk=md5(13);
	
?>
<div class="list-group">
				<ul class="list-group">
				<a style="color:green" href="dashboard.php?qlk=<?php echo $pf_qlk;?>"> 
					<li class="list-group-item">
						Payments
					</li>
				</a>
				<a style="color:green" href="dashboard.php?qlk=<?php echo $mp_qlk;?>">  
					<li class="list-group-item">
						My Profile
					</li>
				</a>
				<a style="color:green" href="dashboard.php?qlk=<?php echo $mc_qlk;?>">
					<li class="list-group-item">
						My Credentials
					</li>
				</a>
				<a style="color:green" href="dashboard.php?qlk=<?php echo $qi_qlk;?>">
					<li class="list-group-item">
						Qualification Information
					</li>
				</a>
				<a style="color:green" href="dashboard.php?qlk=<?php echo $cr_qlk;?>">
					<li class="list-group-item">
						Course Registration 
					</li>
				</a>
			
				<a style="color:green" href="dashboard.php?qlk=<?php echo $cp_qlk;?>"> 
					<li class="list-group-item">
						Change Password
					</li>
				</a>
				<a style="color:green" href="dashboard.php?qlk=<?php echo $hps_qlk;?>">
					<li class="list-group-item">
						Hostel Bed Space
					</li>
				</a>
				<a style="color:green" href="dashboard.php?qlk=<?php echo $e_qlk;?>">
					<li class="list-group-item">
						Election
					</li>
				</a>
				<a style="color:green" href="dashboard.php?qlk=<?php echo $fp_qlk;?>">
					<li class="list-group-item">
						Help Line
					</li>
				</a>
				</ul>
			</div>